/**
 * This stylesheet is used by the iCM editor to determine which styles to
 * provide in the iCM HTML editor. Refer to the accompanying iCM
 * documentation for more details.
 *
 * The file is broken into 3 sections:
 *    1/. "Base" defines the core structural styles which dictate the main HTML structural elements.
 *    2/. "Editor" defines styles listed in iCM's HTML Editor (the "Styles" drop down").
 *    3/. "Tables" defines table auto-format rules for iCM's HTML Editor
 */

/**
 * Base styles
 */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 85%;
	color: #000;
}

h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, address {
	margin: 0.5em 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

h1 {
	font-size: 180%;
	letter-spacing: -0.02em;
}

h2 {
	font-size: 155%;
	letter-spacing: -0.01em
}

h3 {
	font-size: 140%;
}

h4 {
	font-size: 125%;
}

h5 {
	font-size: 115%;
	
}

h6 {
	font-size: 100%;
}

p {
	margin: 1em 0;
	line-height: 1.4em
}

hr {
	border : 0;
	height : 1px;
	background:#cccccc;
}

ol, ul, dd {
	padding: 0 0 0 2em;
}

a {
	color: #0060a0;
	text-decoration: none;
}

/*Note: a:hover MUST come after a:link and a:visited in the CSS definition in order to be effective*/
a:hover, a:focus {
	text-decoration: underline;
}

/*Note: a:active MUST come after a:hover in the CSS definition in order to be effective*/
a:active {
	text-decoration: underline;
}

img {
	border: none;
}

textarea, input, select, option, table {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 100%;
}

fieldset {
	margin: 0;
	padding: 0;
}

blockquote {
	margin: 1em 0 1em 1em;
	padding: 1em 0 0 1em;
	overflow: hidden;
	color: #008182;
	font-size: 160%;
	float: right;
	border-left: 5px solid #008182;
	width: 300px;
}

blockquote p {
	margin: 0 0 1em 0;
	padding: 0;
}

q {
	padding: 2em 2.25em;
	font-style: italic;
}

.red, span.red {
	color: #f00;
}

.ck_underline, span.ck_underline {
	text-decoration: underline;
}

.ck_strike, span.ck_strike {
	text-decoration: line-through;
}

/**
 * iCM Editor Styles
 */

/*Inline positioning*/
.limage, .rimage, span.positionleft, span.positionright, img.positionleft, img.positionright {
	margin: 0.333em 1.833em 0.5em 0;
	display: inline;
	float: left;
	clear: left;
}

div.limage {
	margin-top: 1.333em;
}

.limage img, .rimage img, .remimage img, span.positionleft img, span.positionright img, img.positionleft, img.positionright, span.positionnone img, 
span.positionleft object, span.positionright object {
}

.rimage, span.positionright, img.positionright {
	float: right;
	clear: right;
	margin: 0.333em 0 0.5em 1.833em;
}

.limage a, .rimage a {
	display: block;
	line-height: 0;/*Removes incorrect space below image*/
}

span.remainder {
	margin: 0.5em 0;
}

span.positionleft span, span.positionright span {
	display: block;
	font-style: italic;
	color: #333;
}

.strongtitle {
	font-weight: bold;
}

/* $name='Red Text' */
.redtext a, .redtext {
	color: #933;
}

/* $name='Blue Text' */
.bluetext a, .bluetext {
	color: #339;
}

/* $name='Serif' */
.serif {
	font-family: Georgia, "Times New Roman", Times, serif;
}

/* $name='Snippet' */
.snippet {
	display: block;
	overflow: hidden;
	padding: 1em 2em;
	background: #eee;
}

/* $name='Align Centre' */
.aligncentre {
	margin: 0 auto;
	text-align: center;
}

/**
 * iCM Table Styles
 */

/*--------------------
	Data table plain 
--------------------*/

/* $style='Data table plain' $value='datatableplain' $cellpadding='0' $cellspacing='0' */
/* $name='Data table plain' $type='table' */
.datatableplaingeneral {
	text-align:right;
	background-color: #fff;
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
}

.datatableplaingeneral p {
	margin:3px 0;
}


/* $name='Data table plain Top Left' $type='table' */
.datatableplaintopleft {
	padding: 0.25em 0.5em;
	font-weight: bold;
	border-bottom: solid 1px #333;
	text-align:left;
}

/* $name='Data table plain Top Center' $type='table' */
.datatableplaintopcenter {
	padding: 0.25em 0.5em;
	font-weight: bold;
	border-bottom: solid 1px #333;
}

/* $name='Data table plain Top Right' $type='table' */
.datatableplaintopright {
	padding: 0.25em 0.5em;
	font-weight: bold;
	border-bottom: solid 1px #333;
}

/* $name='Data table plain Middle Left' $type='table' */
.datatableplainmiddleleft {
	padding: 0.25em 0.5em;
	text-align:left;
}

/* $name='Data table plain Middle Center' $type='table' */
.datatableplainmiddlecenter {
	padding: 0.25em 0.5em;
}

/* $name='Data table plain Middle Right' $type='table' */
.datatableplainmiddleright {
	padding: 0.25em 0.5em;
}

/* $name='Data table plain Bottom Left' $type='table' */
.datatableplainbottomleft {
	padding: 0.25em 0.5em;
	text-align:left;
}

/* $name='Data table plain Bottom Center' $type='table' */
.datatableplainbottomcenter {
	padding: 0.25em 0.5em;
}

/* $name='Data table plain Bottom Right' $type='table' */
.datatableplainbottomright {
	padding: 0.25em 0.5em;
}

/* $name='Data table plain Odd' $type='table' */
.datatableplainodd {
	background-color: #fbfbfb;
}

/* $name='Data table plain Even' $type='table' */
.datatableplaineven {
	background-color: #fff;
}

/* $name='Data table plain Odd Cell' $type='table' */
.datatableplainoddcell {
	background-color: #fbfbfb;
}

/* $name='Data table plain Even Cell' $type='table' */
.datatableplainevencell {
	background-color: #fff;
}

/*--------------------
	Data table rules 
--------------------*/

/* $style='Data table rules' $value='datatablerules' $cellpadding='0' $cellspacing='0' */
/* $name='Data table rules' $type='table' */
.datatablerulesgeneral {
	text-align: right;
	background-color: #fff;
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
}

.datatablerulesgeneral p {
	margin:3px 0;
}

/* $name='Data table rules Top Left' $type='table' */
.datatablerulestopleft {
	padding: 0.25em 0.5em;
	font-weight: bold;
	border-bottom: solid 1px #333;
	text-align:left;
}

/* $name='Data table rules Top Center' $type='table' */
.datatablerulestopcenter {
	padding: 0.25em 0.5em;
	font-weight: bold;
	border-bottom: solid 1px #333;
}

/* $name='Data table rules Top Right' $type='table' */
.datatablerulestopright {
	padding: 0.25em 0.5em;
	font-weight: bold;
	border-bottom: solid 1px #333;
}

/* $name='Data table rules Middle Left' $type='table' */
.datatablerulesmiddleleft {
	padding: 0.25em 0.5em;
	border-bottom: solid 1px #ccc;
	text-align:left;
}

/* $name='Data table rules Middle Center' $type='table' */
.datatablerulesmiddlecenter {
	padding: 0.25em 0.5em;
	border-bottom: solid 1px #ccc;
}

/* $name='Data table rules Middle Right' $type='table' */
.datatablerulesmiddleright {
	padding: 0.25em 0.5em;
	border-bottom: solid 1px #ccc;
}

/* $name='Data table rules Bottom Left' $type='table' */
.datatablerulesbottomleft {
	padding: 0.25em 0.5em;
	text-align:left;
}

/* $name='Data table rules Bottom Center' $type='table' */
.datatablerulesbottomcenter {
	padding: 0.25em 0.5em;
}

/* $name='Data table rules Bottom Right' $type='table' */
.datatablerulesbottomright {
	padding: 0.25em 0.5em;
}

/* $name='Data table rules Odd' $type='table' */
.datatablerulesodd {
	background-color: #fbfbfb;
}

/* $name='Data table rules Even' $type='table' */
.datatableruleseven {
	background-color: #fff;
}

/* $name='Data table rules Odd Cell' $type='table' */
.datatablerulesoddcell {
	background-color: #fbfbfb;
}

/* $name='Data table rules Even Cell' $type='table' */
.datatablerulesevencell {
	background-color: #fff;
}


/*--------------------
	IC Table banded rows
	#385c4a
--------------------*/

/* $style='IC table banded rows' $value='ictablebandedrows' $cellpadding='0' $cellspacing='0' */
/* $name='IC table banded rows' $type='table' */
.ictablebandedrowsgeneral {
	text-align: left;
	background-color: #fff;
}

.ictablebandedrowsgeneral p {
	margin:3px 0;
}

/* $name='IC table banded rows Top Left' $type='table' */
.ictablebandedrowstopleft {
	padding: 0.5em 1em;
	background-color: #CFE8E8;
	font-weight: bold;
}

/* $name='IC table banded rows Top Centre' $type='table' */
.ictablebandedrowstopcenter {
	padding: 0.5em 1em;
	background-color: #CFE8E8;
	font-weight: bold;
}

/* $name='IC table banded rows Top Right' $type='table' */
.ictablebandedrowstopright {
	padding: 0.5em 1em;
	background-color: #CFE8E8;
	font-weight: bold;
	text-align: right;
}

/* $name='IC table banded rows Middle Left' $type='table' */
.ictablebandedrowsmiddleleft {
	padding: 0.5em 1em;
}

/* $name='IC table banded rows Middle Centre' $type='table' */
.ictablebandedrowsmiddlecenter {
	padding: 0.5em 1em;
}

/* $name='IC table banded rows Middle Right' $type='table' */
.ictablebandedrowsmiddleright {
	padding: 0.5em 1em;
	text-align: right;
}

/* $name='IC table banded rows Bottom Left' $type='table' */
.ictablebandedrowsbottomleft {
	padding: 0.5em 1em;
}

/* $name='IC table banded rows Bottom Centre' $type='table' */
.ictablebandedrowsbottomcenter {
	padding: 0.5em 1em;
}

/* $name='IC table banded rows Bottom Right' $type='table' */
.ictablebandedrowsbottomright {
	padding: 0.5em 1em;
	text-align: right;
}

/* $name='IC table banded rows Odd' $type='table' */
.ictablebandedrowsodd {
	background-color: #F0F8F8;
}

/* $name='IC table banded rows Even' $type='table' */
.ictablebandedrowseven {
	background-color: #fff;
}

/* $name='IC table banded rows Odd Cell' $type='table' */
.ictablebandedrowsoddcell {
	background-color: #F0F8F8;
}

/* $name='IC table banded rows Even Cell' $type='table' */
.ictablebandedrowsevencell {
	background-color: #fff;
}

/*--------------------
	IC table banded columns 
--------------------*/

/* $style='IC table banded columns' $value='ictablebandedcolumns' $cellpadding='0' $cellspacing='0' */
/* $name='IC table banded columns' $type='table' */

.ictablebandedcolumnsgeneral {
	text-align: left;
	background-color: #fff;
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
}

.ictablebandedcolumnsgeneral p {
	margin:3px 0;
}

.ictablebandedcolumnsgeneral tbody td:nth-of-type(even),
.ictablebandedcolumnsgeneral tbody th:nth-of-type(even),
.ictablebandedcolumnsgeneral thead th:nth-of-type(even) {
	background:#e8e8e8;
}

/* $name='IC table banded columns Top Left' $type='table' */
.ictablebandedcolumnstopleft {
	padding: 0.25em 0.5em;
	font-weight: bold;
	border-bottom: solid 1px #333;
	text-align:left;
}

/* $name='IC table banded columns Top Center' $type='table' */
.ictablebandedcolumnstopcenter {
	padding: 0.25em 0.5em;
	font-weight: bold;
	border-bottom: solid 1px #333;
}

/* $name='IC table banded columns Top Right' $type='table' */
.ictablebandedcolumnstopright {
	padding: 0.25em 0.5em;
	font-weight: bold;
	border-bottom: solid 1px #333;
}

/* $name='IC table banded columns Middle Left' $type='table' */
.ictablebandedcolumnsmiddleleft {
	padding: 0.25em 0.5em;
	border-bottom: solid 1px #333;
	text-align:left;
}

/* $name='IC table banded columns Middle Center' $type='table' */
.ictablebandedcolumnsmiddlecenter {
	padding: 0.25em 0.5em;
	border-bottom: solid 1px #333;
}

/* $name='IC table banded columns Middle Right' $type='table' */
.ictablebandedcolumnsmiddleright {
	padding: 0.25em 0.5em;
	border-bottom: solid 1px #333;
}

/* $name='IC table banded columns Bottom Left' $type='table' */
.ictablebandedcolumnsbottomleft {
	padding: 0.25em 0.5em;
	text-align:left;
}

/* $name='IC table banded columns Bottom Center' $type='table' */
.ictablebandedcolumnsbottomcenter {
	padding: 0.25em 0.5em;
}

/* $name='IC table banded columns Bottom Right' $type='table' */
.ictablebandedcolumnsbottomright {
	padding: 0.25em 0.5em;
}

/* $name='IC table banded columns Odd' $type='table' */
.ictablebandedcolumnsodd {
	background-color: #fff;
}

/* $name='IC table banded columns Even' $type='table' */
.ictablebandedcolumnseven {
	background-color: #fff;
}

/* $name='IC table banded columns Odd Cell' $type='table' */
.ictablebandedcolumnsoddcell {
	background-color: #fff;
}

/* $name='IC table banded columns Even Cell' $type='table' */
.ictablebandedcolumnsevencell {
	background-color: #fff;
}



/*--------------------
	Text table plain 
--------------------*/

/* $style='Text table plain' $value='texttableplain' $cellpadding='0' $cellspacing='0' */
/* $name='Text table plain' $type='table' */

.texttableplaingeneral {
	background-color: #fff;
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
}

.texttableplaingeneral p {
	margin:3px 0;
}

/* $name='Text table plain Top Left' $type='table' */
.texttableplaintopleft {
	padding: 0.25em 0.5em;
	font-weight: bold;
	border-bottom: solid 1px #333;
	text-align:left;
}

/* $name='Text table plain Top Center' $type='table' */
.texttableplaintopcenter {
	padding: 0.25em 0.5em;
	font-weight: bold;
	border-bottom: solid 1px #333;
}

/* $name='Text table plain Top Right' $type='table' */
.texttableplaintopright {
	padding: 0.25em 0.5em;
	font-weight: bold;
	border-bottom: solid 1px #333;
}

/* $name='Text table plain Middle Left' $type='table' */
.texttableplainmiddleleft {
	padding: 0.25em 0.5em;
	text-align:left;
	border-bottom: solid 1px #CCC;
}

/* $name='Text table plain Middle Center' $type='table' */
.texttableplainmiddlecenter {
	padding: 0.25em 0.5em;
	border-bottom: solid 1px #CCC;
}

/* $name='Text table plain Middle Right' $type='table' */
.texttableplainmiddleright {
	padding: 0.25em 0.5em;
	border-bottom: solid 1px #CCC;
}

/* $name='Text table plain Bottom Left' $type='table' */
.texttableplainbottomleft {
	padding: 0.25em 0.5em;
	text-align:left;
}

/* $name='Text table plain Bottom Center' $type='table' */
.texttableplainbottomcenter {
	padding: 0.25em 0.5em;
}

/* $name='Text table plain Bottom Right' $type='table' */
.texttableplainbottomright {
	padding: 0.25em 0.5em;
}

/* $name='Text table plain Odd' $type='table' */
.texttableplainodd {
	background-color: #fbfbfb;
}

/* $name='Text table plain Even' $type='table' */
.texttableplaineven {
	background-color: #fff;
}

/* $name='Text table plain Odd Cell' $type='table' */
.texttableplainoddcell {
	background-color: #fbfbfb;
}

/* $name='Text table plain Even Cell' $type='table' */
.texttableplainevencell {
	background-color: #fff;
}